=head2 Fri Jan 16 21:54:49 2004: C<Module> L<V|V>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.09>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 21:58:26 2004: C<Module> L<Compress::Zlib|Compress::Zlib>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.32>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 21:59:19 2004: C<Module> L<IO::Zlib|IO::Zlib>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.01>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 22:00:35 2004: C<Module> L<Archive::Tar|Archive::Tar>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 22:03:15 2004: C<Module> L<Archive::Zip|Archive::Zip>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.09>

=item *

C<EXE_FILES: crc32>

=back

=head2 Fri Jan 16 22:06:38 2004: C<Module> L<Heap|Heap>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.70>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 22:07:28 2004: C<Module> L<Graph|Graph>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.201>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 22:08:07 2004: C<Module> L<Devel::Size|Devel::Size>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.58>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 22:08:43 2004: C<Module> L<Debug::Trace|Debug::Trace>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 22:20:50 2004: C<Module> L<Bit::Vector|Bit::Vector>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.3>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 22:26:42 2004: C<Module> L<Date::Calc|Date::Calc>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.3>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 22:33:22 2004: C<Module> L<Date::Manip|Date::Manip>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.42>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 22:36:30 2004: C<Module> L<Time::HiRes|Time::HiRes>

=over 4

=item *

C<installed into: /opt/perl/lib/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.55>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 22:38:36 2004: C<Module> L<Text::CSV_XS|Text::CSV_XS>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.23>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 22:45:25 2004: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.40>

=item *

C<EXE_FILES: dbiproxy dbiprof>

=back

=head2 Fri Jan 16 22:46:11 2004: C<Module> L<SQL::Statement|SQL::Statement>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.005>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jan 17 00:36:07 2004: C<Module> L<DBD::CSV|DBD::CSV>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2002>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jan 17 00:38:58 2004: C<Module> L<Tk|Tk>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 804.025>

=item *

C<EXE_FILES: ptksh ptked gedi>

=back

=head2 Sat Jan 17 00:45:54 2004: C<Module> L<Digest::SHA1|Digest::SHA1>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.07>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jan 17 00:46:55 2004: C<Module> L<MIME::Base64|MIME::Base64>

=over 4

=item *

C<installed into: /opt/perl/lib/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.00>

=item *

C<EXE_FILES: encode-base64 decode-base64 encode-qp decode-qp>

=back

=head2 Sat Jan 17 00:49:55 2004: C<Module> L<Parse::RecDescent|Parse::RecDescent>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.94>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jan 17 00:52:13 2004: C<Module> L<Crypt::Rot13|Crypt::Rot13>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jan 17 00:53:03 2004: C<Module> L<Convert::ASN1|Convert::ASN1>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.18>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jan 17 00:53:43 2004: C<Module> L<Net::Rexec|Net::Rexec>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.12>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jan 17 00:55:26 2004: C<Module> L<Net::SNMP|Net::SNMP>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.65>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jan 17 00:56:21 2004: C<Module> L<HTML::Tagset|HTML::Tagset>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.03>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jan 17 00:58:15 2004: C<Module> L<Net::Ping|Net::Ping>

=over 4

=item *

C<installed into: /opt/perl/lib/5.8.3/PA-RISC2.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.32>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jan 17 01:00:07 2004: C<Module> L<HTML::Parser|HTML::Parser>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.35>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jan 17 01:01:23 2004: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.30>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jan 17 01:03:50 2004: C<Module> L<libwww-perl|libwww-perl>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.76>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jan 17 01:06:14 2004: C<Module> L<News::NNTPClient|News::NNTPClient>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.37>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jan 17 01:07:14 2004: C<Module> L<Text::Soundex|Text::Soundex>

=over 4

=item *

C<installed into: /opt/perl/lib/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.02>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jan 17 01:08:11 2004: C<Module> L<Text::Metaphone|Text::Metaphone>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.96>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jan 17 01:08:55 2004: C<Module> L<Text-Format+NWrap|Text-Format+NWrap>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.52>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jan 17 01:10:18 2004: C<Module> L<Tk::Clock|Tk::Clock>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jan 17 01:12:48 2004: C<Module> L<Tk::TreeGraph|Tk::TreeGraph>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.027>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jan 17 01:13:20 2004: C<Module> L<Devel::ptkdb|Devel::ptkdb>

=over 4

=item *

C<installed into: /opt/perl/lib/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1087>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jan 17 01:13:55 2004: C<Module> L<Term::Size|Term::Size>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jan 17 01:15:20 2004: C<Module> L<Mail::Sendmail|Mail::Sendmail>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.79>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jan 17 01:16:11 2004: C<Module> L<Unix::Processors|Unix::Processors>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.014>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jan 17 01:17:19 2004: C<Module> L<Proc::ProcessTable|Proc::ProcessTable>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.39>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jan 17 01:18:41 2004: C<Module> L<User::Utmp|User::Utmp>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.6.1.1>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jan 17 01:26:24 2004: C<Module> L<Inline|Inline>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.44>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jan 17 01:27:17 2004: C<Module> L<X11::Protocol|X11::Protocol>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.52>

=item *

C<EXE_FILES: >

=back

